body {
    background: url(jeffy.gif);
    width: 2500px;
    height: 1500px;
}

marquee {
    color: yellow;
    font: 'Times New Roman', serif;
    font-size: 80px;
}

.block1 {
    position: absolute;
    left: 900px;
    top: 500px;
}

#car1 {
    position: absolute;
    left: 200px;
    top: 700px;
}

#car2 {
    position: absolute;
    right: 200px;
    top: 800px;
}